Activity log for bug #1117840

Date Who What changed Old value New value Message
2013-02-07 00:34:30 Tobin Davis bug added bug
2013-05-08 14:14:53 Giuseppe Cantone win32-image-writer: status Confirmed Fix Committed
2013-05-08 14:18:48 Giuseppe Cantone win32-image-writer: status Fix Committed Confirmed
2013-05-08 14:18:48 Giuseppe Cantone win32-image-writer: assignee Tobin Davis (gruemaster) Giuseppe Cantone (cantone-g1955)
2013-05-09 05:03:07 Tobin Davis win32-image-writer: assignee Giuseppe Cantone (cantone-g1955) Tobin Davis (gruemaster)
2013-05-20 16:49:20 Tobin Davis win32-image-writer: status Confirmed Fix Committed
2013-06-04 06:06:53 Tobin Davis win32-image-writer: status Fix Committed Fix Released